# $str.containsnocase Returns 1 if the first parameter contains the second, case insensitive
Usage
    $str.containsnocase(<container>,<tofind>)
Description
Returns 1 if the first string parameter contains the second string parameter whithout taking in consideration the case of the characters in the string.
Syntax Specification
    <bool> $str.containsnocase(<container:string>,<tofind:string>)
See also
$str.contains

Index, Functions

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009